<?php

declare(strict_types=1);

namespace App\Events\Collections;

use App\Models\Collection;
use Illuminate\Foundation\Events\Dispatchable;
use Illuminate\Queue\SerializesModels;

class CollectionDeleted
{
    use Dispatchable, SerializesModels;

    public function __construct(public readonly Collection $collection) {}
}
